

body {
      font-family: 'Poppins', sans-serif;
      background-color: #fff;
      color: #000;
      overflow-x: hidden;
    }
    .navbar {
      background-color: #000;
      padding: 0.75rem 2rem;
    }
    .navbar-brand,
    .navbar-nav .nav-link {
      color: #ccb765 !important;
      font-weight: 600;
      font-size: 0.9rem;
      letter-spacing: 0.03rem;
    }
    .navbar-brand {
      font-size: 1.2rem;
      font-weight: 900;
      letter-spacing: 0.15rem;
    }
  
    .btn-login:hover {
      background-color: #a38e47;
      color: #fff;
    }

    /*FOOTER*/

     footer {
      background-color: #000;
      color: #d4c17a;
      padding: 3rem 0;
      font-family: Arial, sans-serif;
    }

    .footer-logo img {
      margin-bottom: 1rem;
    }

    .footer-text {
      color: #fff;
      font-size: 0.85rem;
      line-height: 1.6;
      margin-bottom: 0.5rem;
    }

    .footer-location {
      color: #d4c17a;
      font-weight: 600;
      font-size: 0.85rem;
    }

    .footer-heading {
      font-weight: 700;
      color: #d4c17a;
      margin-bottom: 1rem;
      font-size: 1rem;
      letter-spacing: 0.05em;
    }

    .footer-links a {
      display: block;
      color: #fff;
      text-decoration: none;
      font-size: 0.875rem;
      margin-bottom: 0.4rem;
      letter-spacing: 0.02em;
    }

    .footer-links a:hover {
      text-decoration: underline;
      color: #d4c17a;
    }

    .footer-social a {
      color: #d4c17a;
      font-size: 0.875rem;
      text-decoration: none;
      display: flex;
      align-items: center;
      gap: 0.6rem;
      margin-bottom: 0.6rem;
    }

    .footer-social a:hover {
      color: #fff;
      text-decoration: underline;
    }

    .footer-social i {
      min-width: 20px;
      text-align: center;
    }

    @media (max-width: 768px) {
      .footer-social a,
      .footer-links a {
        font-size: 0.82rem;
      }
    }
